@charset "utf-8";
/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: 'Oswald', sans-serif;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body {
	background-color: #fff;
	background: #bdbdbd url(images/bkg-repeat.gif) repeat-x 100% 0;
}
#container {
	width: 1024px;
	margin: auto;
}
#header {
	height: 151px;
	}
#header h1 {
	width: 500px;
	height: 151px;
	background: url(images/logo.jpg);
	text-indent: -9999px;
	float: left;
}
#header address {
	float: right;
	padding-top: 50px;
}
#header address li {
	color: #184971;
	font-size: 1.3em;
	padding-bottom: 7px;
	text-align: right;
}
#content {
	background-color: #fff;
	overflow: auto;
}
#banner {
	padding: 10px;
}

/*-------------------------------MAIN TEXT ---------------------*/


#content-text {
	padding-top: 20px;
}
#main {
	float: left;
	width: 680px;
	background-color: #fff;
	margin-left: 10px;
	min-height: 400px;
	margin-bottom: 20px;
}
#main h2 {
	font-size: 1.7em;
	font-family: 'Oswald', sans-serif;
	color: #666699;
	text-transform: uppercase;
	padding: 10px;
}
#main p {
	padding: 5px 10px;
	font-family: 'PT Sans', sans-serif;
	font-size: 1.2em;
	line-height: 150%;
	color: #666;
}
#main h3 {
	font-size: 1.2em;
	color: #666699;
	padding-bottom: 10px;

	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
}
#main h4 {
	font-size: 0.9em;
	color: #2980b9;
	padding: 10px;
}
#main ul {
	padding-left: 30px;
	padding-top: 20px;
	list-style-type: none;
	color: #000;
	list-style-position: 10px;
}
#main li {
	font-size: 1.2em;
	padding-bottom: 10px;
	line-height: 110%;
	font-family: 'PT Sans', sans-serif;
}
#main ul ul {
	padding-top: 5px;
}
#main ul ul li {
	font-size: 1em;
}

/*--------------------SIDEBAR--------------------*/

#sidebar {
	float: right;
	width: 300px;
	background-color: #666699;
	margin-right: 10px;
	min-height: 400px;
	margin-bottom: 10px;
}
#sidebar h3 {
	font-size: 1.3em;
	font-family: 'Oswald', sans-serif;
	text-decoration: underline;
	color: #fff;
	padding: 20px 20px 20px 20px;
	text-transform: uppercase;
}
#sidebar ul {
	padding-bottom: 10px;
	padding-left: 40px;
	list-style-image: url(images/bullet-rect.gif);
}
#sidebar li {
	font-size: 1.2em;
	padding: 5px 2px;
	color: #fff;
}
#sidebar li li {
	margin-left: 20px;
}
#footer {
	width: 1024px;
}
#footer p {
	Color: #184971;
	font-size: 1em;
	text-transform: uppercase;
	text-align: center;
	padding-top: 10px
}
/*-------------------MENU NAVIGATION-------------------------------------------*/

#centeredmenu {
	width: 995px;
	padding-left: 10px;
	margin-left: 10px;
	text-align: center;
	background-color: #666699;
	
	
}
#centeredmenu ul ul {
	display: none;
	
}
#centeredmenu ul li:hover > ul {
	display: block;
}
#centeredmenu ul {
	padding: 0 10px;
	list-style: none;
	position: relative;
	display: inline-table;
	background-color: #666699;
	
}
#centeredmenu ul:after { /* not sure what this does */
	content: "";
	clear: both;
	display: block;
	
}
#centeredmenu ul > li a { /* menu font styling and this affects height of menu ie spacing a*/
	display: inline-block;
	padding: 5px 25px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 1.1em;
	letter-spacing: 2px;
}
#centeredmenu ul li { /*this involves adding vertical seperator */
	float: left;
	text-align: left;
	display: inline-block;
	margin: 0;
	border-right: 1px solid #FFF;
}

#centeredmenu ul > li:last-child { /*this stop border repeat on end list */
	border-right: none;
}

#centeredmenu ul li:hover {/*this colors background hover  */
	background: #666699;
	background: linear-gradient(top, #666699 0%, #666699 40%);
	background: -moz-linear-gradient(top, #666699 0%, #666699 40%);
	background: -webkit-linear-gradient(top, #666699 0%, #666699 40%);
}
#centeredmenu ul li:hover a { /*this colors hover text */
	color: #009;
}

#centeredmenu ul ul {
	background: #5f6975;
	border-radius: 0px;
	padding: 0;
	position: absolute;
	top: 100%;
}
#centeredmenu ul ul li {
	float: none;
	border-top: 1px solid #6b727c;
	border-bottom: 1px solid #575f6a;
	position: relative;
	padding: 0px;
}
#centeredmenu ul ul li a {
	padding: 10px 20px;
	color: #fff;
	font-size: 0.8em;
}
#centeredmenu ul ul li a:hover {
	background: #4b545f;
}
#centeredmenu ul ul ul {
	position: absolute;
	left: 100%;
	top: -1px;
	width: 100%;
	background: #999999;
}
#centeredmenu ul ul ul li {
	float: none;
}
#centeredmenu ul ul ul li a {
	padding: 10px 20px;
}
img.alignright {
	float: right;
	padding-right: 10px 5px;
}
iframe {
	padding-bottom: 20px;
}
/*-----------APPOINTMENT----------------------*/

#appointments {
 margin: 0 auto;
 text-align: center;
 margin-top: 10px;
 padding-bottom: 30px;
 border-top: 1px solid #CCC;
}
#appointments h2 {
	text-align: left;
	padding: 30px 0px 30px 15px;
	font-size: 1.6em;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	color: #184971;
}
#appointments li {
	display: inline-block;
	padding-left: 50px;
	padding-bottom: 40px;
}
